XML2POT(1)

NAME
xml2pot - Maakt een PO-sjabloonbestand aan uit een DocBook XML-bestand.

SYNOPSIS

xml2pot [originele-XML]

BESCHRIJVING

xml2pot is een commandoregelhulpmiddel die een 'gettext message template'-bestand aanmaakt uit het DocBook XML-bestand originele-XML. Het template/sjabloonbestand gaat naar standaard uitvoer.

Het resulterende sjabloonbestand kan worden gebruikt om 'gettext message' bestanden (PO-bestanden) voor andere talen te maken. Deze kunnen dan worden gebruikt, samen met po2xml(1), om het originele XML-bestand te vertalen in deze andere talen.

Dit hulpmiddel is een onderdeel van het software-ontwikkelpakket van KDE.

ZIE OOK

po2xml(1), split2po(1), swappo(1), transxx(1)

AUTEURS

De PO-XML-hulpmiddelen zijn geschreven door Stephan Kulow <coolo@kde.org>

De manpage werd geschreven door Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.